@charset "utf-8";
/* CSS Document */



body {
	background: white;
	color: #71777b;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 0;
	}
	
h1 {
	font-size: 24px;
	color: #42494f;
	margin: 20px 0 10px;
	line-height: normal;
	font-weight: normal;
	}
h2 {
	font-size: 24px;
	color: #42494f;
	line-height: normal;
	margin: 0 0 10px 0;
	font-weight: normal;
	}
h3 {
	font-size: 18px;
	line-height: normal;
	margin: 0 0 5px 0;
	font-weight: normal;
	color: #fff;
	}
h4 {
	line-height: normal;
	margin: 0 0 10px 0;
	font-size: 13px;
	}
h5 {
	margin: 0;
	font-size: 15px;
}
	
a:link, a:visited {
	color: #42494f;
	text-decoration: none;
	font-weight: normal;
	}
a:hover, a:active {
	color: #07A4DD;
	font-weight: normal;
	text-decoration: none;
	}
	
img {
	border: none;
	}	
	
	
input, textarea, select {
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	padding: 5px;
	color: #6c6c6c;
	margin: 0;
	}
form {
	margin: 0;
	}	
	
p {
	margin: 0 0 1em;
}	
	
	
/*--------------------------------------------------------------- IDs ----------------------------------------------------*/

#container,
#footInner {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto 0 auto;
	}
#logo {
	float: left;
	padding: 46px 0 0 0;
	}	
#head {
	margin: 0 0 19px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 12px;
	overflow: hidden;
	width: 100%;
	height: ;
	position: relative;
	}
	
#headRight {
	width: 765px;
	float: right;
	position: relative;
	}
#head .contacts {
    float: right;
    margin: 70px 0 0;
    overflow: hidden;
    width: 213px;
}
.fb {
	float: left;
}
#phoneNo {
	float: right;
	font-size: 18px;
	margin: 10px 0 0;
	text-align: right;
	}
#searchBar {
    height: 82px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}
#shoppingCartContents {
	background:url(/images/shoppingBag.gif) no-repeat;
	width: 151px;
	height: 38px;
	float: left;
	padding: 16px 0 0 40px;
	font-weight: bold;
	}
#cartItem {
	font-weight: normal;
	color: #999;
	}
#joinMailingList {
	background: url(/images/mailinglist.gif) no-repeat;
	width: 123px;
	height: 27px;
	float: left;
	padding: 16px 0 0 51px;
	}
a#joinMailingList, #menu li a{
	color: #42494f;
	}
a:hover#joinMailingList, #menu li a:hover {
	color: #07A4DD;
	}
	
	
#menu li a:hover {
	color: #07A4DD;
	}
#search {
	background: url(/images/searchBox.gif) no-repeat;
	width: 196px;
	height: 54px;
	float: left;
	}
#searchBox {
	width: 118px;
	border: none;
	padding: 1px;
	margin: 0 5px 0 0;
	}		
#searchForm {
	padding: 15px 0 0 22px;
	margin: 0;
	}
#searchGo {
	background: none;
	border: none;
	cursor: pointer;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}
#searchGo:hover {
	color: #07A4DD;
	}	
	
	
#content {
	margin: 0 0 25px 0;
	overflow: hidden;
	width: 100%;
	}



#homeRight {
	width: 63%;
	float: right;
	}
#homeLeft {
	float: left;
	width: 33%;
	overflow: hidden;
	}
#catalogue {
	background:url(/images/catalogue.gif) no-repeat right bottom;
	height: ;
	padding: 13px 22px 22px;
	overflow: hidden;
	}
#catalogue a, #foot a {
	color: #07a4dd;
	}
#homePromo {
	background: #b93b80;
	padding: 22px;
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	}	
#intro {
	padding: 0 0 30px;
	}





#productAccessoriesList a {
	font-size: 18px;
	font-weight: normal;
	}
#productContent {
	width: 77%;
	float: right;
	position: relative;
	}
#collectionBlurb {
	min-height: 309px;
	background: #b0b0b0;
	padding: 8%;
	width: 84%;
	float: right;
	color: #42494f;
	overflow: hidden;
	font-size: 11px;
	line-height: 19px;
/*	max-height: 275px;*/
	}




#collectionBlurbWide {
	background: #b0b0b0;
	padding: 3%;
	width: 55%;
	float: right;
	color: #42494f;
	overflow: hidden;
	font-size: 11px;
	line-height: 17px;
	height: 275px;
	}


#collectionBlurbWide h3 {
		margin-top: 15px
	}
#collectionPrintImage {
	display: none;
	}
#collectionLogo {
	margin: 25px auto 0 auto;
	display: none;
	}
#productTable {
	clear: both;
	margin: 0 0 30px 0;
	line-height: 18px;
	font-size: 12px;
}	
#productTable select {
	width: 280px;
	}
#productHead {
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px 0;
	}
#collectionFlash {
	float: left;
	}
#landingFlash1, #landingFlash2 {
	float: left;
	margin: 0 4px 0 0;
	width: 324px;
	overflow: hidden;
	}
#landingBrand {
	float: left;
	width: 32%;
	}
#landingHead {
	overflow: hidden;
	}
#productTable h2,
#productTable h2 span,
#productTable h2 font  {
	font-size: 18px !important;
	line-height: normal;
	}


.sharing {
	overflow: hidden;
/*	width: 259px;*/
	position: absolute;
	top: 10px;
	right: 0;
}
.pinit {
	float: left;
	width: 43px;
	margin-right: 10px;
}
.no-box .sharing {
	top: 25px;
}
.no-box .addthis_button_pinterest_pinit,
.no-box .pinit {
	display: none;
}
.fb-like {
	width: 90px !important;
	float: left;
	margin-right: 5px;
}


.slideshow {
	position: relative;
	width: 100%;
	max-height: 365px;
	overflow: hidden;
}
.slideshow img {
	width: 100%;
	display: block;
}
.slideshow.featureImg-wide {
	max-height: 325px;
}
#about .copy {
	   -moz-column-count: 2;
	   -moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
        	column-count: 2;
	        column-gap: 30px;
    margin: 0 0 30px;
	}





#contactForm, #mailingListForm {
	margin:0 4% 0 0;
	width: 48%;
	overflow: hidden;
	padding: 0 3% 0 0;
	border-right: 1px solid #e5e5e5;
	float: left;
}
#mailingListForm {
	border: none;
	margin: -38px 0 0;
	padding: 0;
	width: 44%;
	}

#contactForm input,  #mailingListForm input , #contactForm select,  #mailingListForm select {
	width: 95%;
	margin: 0 0 10px 0;
	}
#contactForm textarea, #mailingListForm textarea {
	width: 95%;
	height: 150px;
	margin: 0 0 10px 0;
	}	

#contactForm #contactSubmit {
	width: 88px;
	height: 24px;
	border: none;
	padding: 0;
	margin: 6px 0 0 140px;
	}
#contactForm .submit, #mailingListForm .submit, .enquire .submit {
	background: #07A4DD;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	width: auto;
	padding: 10px;
	line-height: 1;	
	}

.enquire h2 {
	margin: 0;
	font-size: 22px;
}
.enquire form {
	margin: 25px 0 0;
	}
.enquire input, .enquire textarea{
	width: 386px;
	margin: 0 0 10px;
	}
.enquire #sendEnquiry {
	padding: 0;
	border: none;
	width: 182px;
	height: 29px;
	margin: 0 0 0 216px;
}
.enquire .submit {
	background: #07A4DD;
	border: none;
	color: #fff;
	font-weight: normal;
	cursor: pointer;
	display: block;
	width: 63px;
	height: 16px;
	margin: 0 0 0 335px;
	}








#foot {
	clear: both;
	background: url(/images/footBg.gif) repeat-x top;
	text-align: right;
	font-size: 11px;
	padding: 20px 0 30px 0;
	line-height: 18px;
	margin: 0;
	overflow: hidden;
	}
#footInner {
	margin: 0 auto 0 auto;
	position: relative;
	}
#footLeft {
	float: left;
	width: 60%;
	text-align: left;
	}
#footRight {
	overflow: hidden;
	padding: 100px 0 0;
	float: right;
	width: 35%;
}
#footTagline {
	margin: 0 0 87px 0;
	top: 0;
	display: block;
	position: absolute;
	right: 0;
	}
#grav {
	vertical-align: middle;
	}
#duffy {
	background: url(/images/duffy.gif) no-repeat right;
	padding: 0 30px 0 0;
	}
.contacts {
	width: 100%;
	overflow: hidden;
	margin: 0 0 30px;
	}
.contacts div {
	float: left;
	margin: 0 45px 0 0;
	}
	
	
	
	
	
	
	
	




#cartForm {
	overflow: hidden;
	}
#cartTitleArea {
	width: 900px;
	overflow: hidden;
	}

#cart #content {
	width: 908px;
	}
#cartShipping, #cartTotal {
	/*width: 126px;*/
	color: #07A4DD;
	font-size: 17px;
	font-weight: bold;
	}
.cartImg {
	border: 1px solid #e5e5e5;
	margin: 0 13px 15px 0;
	float: left;
	}
#shippingDetails input, #shippingDetails select, #shippingDetails textarea, #shippingAddress input, #shippingAddress select, #shippingAddress textarea {
	width: 92%;
	}
#shippingDetails .tableCell, #shippingDetails .tableCellR, #shippingAddress .tableCell, #shippingAddress .tableCellR {
	border: none;
	}
#shippingDetails .tableCell, #shippingAddress .tableCell {
	width: 34%;
	}
#shippingDetails,
#shippingAddress {
	width: 49%;
}
#shippingDetails {
	margin: 30px 0 0;
	float: left;
}
#shippingAddress {
	margin: 30px 0 0;
	border-left: 1px solid #E5E5E5;
	padding: 0 0 0 30px;
	float: right;
	}
#shippingAddress td {
	width: auto;

}
#purchaseDetails {
	width: 95%;
	margin: 20px auto 40px auto;
	}
#purchaseDetails .tableCell, #purchaseDetails .tableCellR, #purchaseDetails .tableCellBR, #purchaseDetails .tableCellB {
	padding: 12px 0;
	border-right: none;
	}
#purchaseDetails .item.tableCell {
	/*width: 630px;*/
	}
#purchaseDetails .qty.tableCell {
	border-right: none;
	/*width: 51px;*/
	}
#purchaseDetails .remove.tableCellR {
	border-right: none;
	/*width: 38px;*/
	}
#purchaseDetails .cartprice.tableCell, #purchaseDetails .subtotal.tableCell {
	/*width: 120px;*/
	border-right: none;
	}
#purchaseDetails .shippingFee.tableCell, #purchaseDetails .total.tableCell {
	border-right: none;
	font-weight: bold;
	}

#cartControl {
	margin: 10px 0 0;
	}
input.confirm {
	border: none;
	padding: 0;
	margin: 10px 0 0 5px;
	float: right;
	}	
#purchaseSubmit {
	margin: 30px 0 0;
	border-top: 1px solid #E5E5E5;
	padding: 20px 0 20px;
	overflow: hidden;
	clear: both;
	width: 100%;
	}
#submitArea {
	text-align: right;
	}
#termsAgree {
	width: auto;
	border: none;
	padding: 0;
	vertical-align: middle;
	margin: 0 0 0 5px;
	}	
.orderValidationError {
	color:#F83A00 ;
	font-size: 10px;
}
.cardDescription {
	color:#666666;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	line-height:normal;
}
a#showTerms {
	background: url(/images/viewTerms.gif) no-repeat;
	display: block;
	float: right;
	width: 181px;
	height: 29px;
	cursor: pointer;
	margin: 10px 0 0 0;
	text-indent: -5000px;
}
#purchaseDetails .tableCell, #purchaseDetails .tableCellR, #purchaseDetails .tableCellBR, #purchaseDetails .tableCellB {
	padding: 7px;
	border-bottom: 1px solid #e5e5e5;
	vertical-align: top;
}

.tableCellB,
.tableCellBR {
	border: none;
}

#cartProcess {
	float: right;
	width: 335px;
	margin: 9px 0 0;
/*	background:url(/images/divider.gif) repeat-x bottom;*/
	padding: 0 0 10px 0;
	}
.step {
	float: left;
	height: 19px;
	padding: 0 0  0 30px;
	color: #999999;
	}
.step.selected {
	color: #D03268;
	}
.stepIcon1, .stepIcon2, .stepIcon3 {
	background: url(/images/cartSteps.gif) no-repeat;
	width: 19px;
	height: 18px;
	float: left;
	margin: 2px 5px 0 0;
	}
.stepIcon1 {
	background-position: 0 -18px;
	}
.stepIcon2 {
	background-position: -19px -18px;
	}
.stepIcon3 {
	background-position: -38px -18px;
	}
.step.selected .stepIcon1 {
	background-position: 0 0px;
	}
.step.selected .stepIcon2 {
	background-position: -19px 0;
	}
.step.selected .stepIcon3 {
	background-position: -38px 0;
	}
#confirmShipping {
	width: 100%; /*500px*/
	border-top: 3px solid #e5e5e5;
	margin: 30px 0 0 ;
	padding: 30px 0 0 ;
	clear:both;
	}
#confirmShipping table {
	width:50%;
	}
#confirmShipping table.left {
	float:left;
	}
#confirmShipping table.right {
	float:right;
	}
#confirmShipping table th {
	text-align:left;
}	
#confirmShipping table td {	
	border: none;
	text-align: left;
	padding: 5px;
	}
#freight {
	float: right;
	margin: 10px 17px 0 0;
	}
#Freight, #Terms {
	padding: 5%;
	max-width: 700px;
}

/*--------------------------------------------------------------- Classes ----------------------------------------------------*/


.clear {
	clear: both;
	}

.tableCell, .tableCellR, .tableCellBR, .tableCellB {
	padding: 10px 10px 10px 0;
	vertical-align: middle;
	border-bottom: 1px solid #b0b0b0;
	}
tr:last-child td {
/*	border: none;	*/
}

.imgL {
	float: left;
	margin: 0 15px 15px 0;
	}
/*.feature-images {
	max-height: 365px;
	overflow: hidden;
}*/
.featureImg {
	width: 33.5%;
	float: left;
	max-height: 365px;
	margin: 0 .5% 0 0;
}
.featureImg-wide {
	width: 38.4%;
	float: left;
}
.footImg {
	vertical-align: middle;
	}	
/*.productList .new {
	margin: 0;
	padding: 0 0 0 20px;
	}	
*/
.productList .new {
	margin: -7px 0 0 136px;
	position:absolute;
	}
.productTitle {
	padding: 0;
	margin: 0 0 10px 0;
	height: 31px;
	vertical-align: bottom;
	}
.productTitle a:link, .productTitle a:hover, .productTitle a:visited, .productTitle a:active  {
	font-weight: normal;
}
.newProduct {
/*	/*height: 36px;*!/
	padding: 0 0 0 0 ;
	width: 160px;*/
	}
.newProduct a {
	display: block;
	min-height: 30px;
	padding:0 0 5px 30px;
	background: url(/images/new.gif) no-repeat top left;

	}
a.newProduct  {
	width: 20px;
	background: red;
	}
	
.buyNow  {
	cursor: pointer;
	background: none;
	color: #71777B;
	font-weight: bold;
	padding: 0;
	margin: 0;
	border: none;
	}
.buyNow:hover {
	color: #07A4DD;
}
	
.qty {
	width: 20px;
	vertical-align: middle;
	margin: 0 0 0 5px;
	}


.addToBag {
	background: none;
	border: none;
	font-weight: bold;
	cursor: pointer;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}	


#collectionBlurb.contactDetails {
	font-size: 13px;
	}


a:link.enquire, a:visited.enquire, a:hover.enquire, a:active.enquire {
	display: block;
	background: #07A4DD;
	padding: 5px 0 5px 0;
	color: white;
	text-decoration: none;
	width: 64px;
	height: 17px;
	text-align: center;
	}
a:hover.enquire, a:active.enquire {
	text-decoration: none;
	background: #42494f;
	}

.errorMsg {
	color:#FF3300;
	font-size: 11px;
	margin: -10px 0 10px;
	font-style: italic;
	}



/*--------------------------------------------------------------- Lists ----------------------------------------------------*/

.productList {
	margin: 15px auto 10px auto;
	padding: 0px;
	overflow: hidden;
	width: 104%;
	}
.productList   ul { 
	 list-style-type: none;
	 margin: 0 0 0 0px;
	 padding: 0;
	 list-style-position: inside;
	 } 
.productList li {
    display: inline-block;
    font-size: 18px;
    line-height: normal;
    list-style-type: none;
    margin: 0 4.7% 4% 0;
    vertical-align: top;
    overflow: hidden;
    padding: 0;
    width: 15%;
}
.productList img {
	margin: 5px 0 0;
	width: 100%;
	}






.submenu {
	margin: 0 0 30px 0;
	padding: 0px;
	overflow: hidden;
	width: 18%;
	}
.submenu    ul { 
	 list-style-type: none;
	 margin: 0 0 0 0px;
	 padding: 0;
	 list-style-position: inside;
	 } 
.submenu  li {	
	padding: 9px 0;
	list-style-type: none;
	margin: 0;
	line-height: normal;
	font-size: 17px;
	border-bottom: 1px solid #d7d7d7;
	}
.submenu li ul {
	 list-style-type: none;
	border-top: 1px solid #d7d7d7;
	margin: 9px 0 0;
	padding: 5px 0 0 ;
	}
.submenu li ul li {	
	padding: 5px 0;
	list-style-type: none;
	margin: 0;
	line-height: normal;
	font-size: 14px;
	border: none;
	}
.submenu li ul li ul {
	 list-style-type: none;
	border: none;
	margin:0;
	}
.submenu li ul li ul li {	
	padding: 3px 0 0 0;
	list-style-type: none;
	margin: 0;
	line-height: 14px;
	font-size: 11px;
	border-bottom: none;
	}
.submenu a, .submenu a:active, .submenu a:hover, .submenu a:visited {
	color: #707070;
	}




.pressList {
	margin: 0 auto 10px auto;
	padding: 0px;
	overflow: hidden;
	width: 200px;
	float: right;
	}
.pressList   ul { 
	 list-style-type: none;
	 margin: 0 0 0 0px;
	 padding: 0;
	 list-style-position: inside;
	 } 
.pressList   li {	
	padding: 10px 0 10px 0;
	list-style-type: none;
	margin: 0 0 0 0;
	overflow: hidden;
/*	background: url(/images/divider.gif) bottom repeat-x;*/
	}






	
.linksList {
	margin: 20px auto 0 15px;
	padding: 0;
	background: url(/images/linksBg.gif) repeat-y 250px 0;
}	

.linksList ul { 
	 list-style-type: none;
	 margin: 0;
	 padding: 0;
	 list-style-position: inside;
	 } 
.linksList li {	
	padding: 0px 40px 40px 0;
	list-style-type: none;
	margin: 0;
	float: left;
	/*width: 285px;*/
	width: 280px;
	}
.linksListSub {
	font-size: 10px;
	color: #a29282;
	font-style: italic;
	}
	.linksThumb{
	width: 51px;
	height: 51px;
	margin: 0 10px 0 0;
	float: left;
	}
	.linksDetail{
	float: left;
	}



#homeCategories {
	margin: 0 0 30px 0;
	padding: 0;
	overflow: hidden;
	background: #eaebec;
	width: 100%;
	border-radius: 0 0 5% 5%;
	}
#homeCategories   ul { 
	 list-style-type: none;
	 margin: 0 0 0 0px;
	 padding: 0;
	 list-style-position: inside;
	 } 
#homeCategories   li {	
	padding: 0;
	list-style-type: none;
	margin: 0 -4px 0 0;
	vertical-align: top;
	overflow: hidden;
/*	background: url(/images/divider.gif) bottom repeat-x;*/
	border-top: 1px solid #b0b0b0;
	display: inline-block;
	width: 50%;
	}
#homeCategories li a {
	font-size: 16px;
	color: #42494f;
	width: 73%;
	display: block;
	padding: 9% 13%;
	}
#homeCategories li a:hover {
	color: #07A4DD;
	}

#homeCategories li:first-child,
#homeCategories li:nth-child(2) {
	border: none;
	}
#about #landingHead img {
	width: 33%;
	float: left;
}


/*** Menu ***/

#menu {
	margin: 84px 0 0 20px;
	padding: 0px;
	overflow: hidden;
	float: left;
	}
#menu   ul { 
	 list-style-type: none;
	 margin: 0 0 0 0px;
	 padding: 0;
	 list-style-position: inside;
	 } 
#menu   li {	
	padding: 0;
	list-style-type: none;
	margin: 0 25px 0 0;
	float: left;
	overflow: hidden;
/*	background: url(/images/divider.gif) bottom repeat-x;*/
	}
	





/*** Media queries ***/

@media only screen and (max-width: 1000px) {

	#logo {
		padding: 73px 0 0;
		float: none;
	}
	#menu {
		float: none;
		margin: 5px 0 0;
	}
	#head .contacts {
		position: absolute;
		float: none;
		top: 75px;
		right: 0;
		margin: 0;
	}
	#catalogue h2 {
		font-size: 20px;
	}
	.featureImg {
		width: 49.5%;
		margin-right: 1%;
	}
	#collectionBlurb,
	#landingBrand {
		height: auto;
		width: 100%;
	}
	#collectionBlurbWide {
		height: auto;
	}
	.featureImg:nth-child(2) {
		margin: 0;
	}
	.featureImg {
		max-height: none;
	}
	#collectionBlurb {
		width: 92%;
		padding: 4%;
		min-height: 0;
		margin: 1% 0 0;
	}
	.productList {
		width: 109%;
	}
	.productList li {
		width: 19%;
		font-size: 15px;
	}
	#shippingAddress,
	#shippingDetails {
		width: 100%;
		margin: 0 0 20px;
		padding: 0;
		border: none;
	}
	#whats-hot  #productContent,
	.colours-detail #productContent{
		float: none;
		width: 100%;
	}
	#whats-hot .submenu,
	.colours-detail .submenu {
		float: none;
		width: 100%;
	}
	#whats-hot .submenu ul li,
	.colours-detail .submenu ul li {
		display: inline-block;
		width: 49%;
	}
	#about #landingHead img,
	.colours-detail #landingHead img {
		width: 33%;
	}
	.sharing {
		width: auto;
	}

}

@media only screen and (max-width: 700px) {
	#head .contacts {
		position: static;
	}
	#phoneNo {
	    display: block;
	    float: none;
	    font-size: 15px;
	    left: 0;
	    position: absolute;
	    text-align: left;
	    top: 135px;
	}
	.fb {
	    position: absolute;
	    right: 0;
	    top: 97px;
	}
	.fb img {
		width: 25px;
	}
	#logo {
		padding: 0;
	}
	#menu {
		margin: 27px 0 0;
	}
	#searchBar {
		position: relative;
		height: auto;
	}
	#shoppingCartContents,
	#joinMailingList {
		float: none;
		background: none;
		height: auto;
		width: auto;
		padding: 0;
		float: left;
		margin: 10px 30px 0 0;
	}
	#joinMailingList {
		margin-right: 0;
	}
	#search {
		left: 0;
		margin: 10px 0;
		background: none;
		width: 100%;
		height: auto;
	}
	#searchForm {
		padding: 0;
		width: 100%;
	}
	#searchBox {
		padding: 10px;
		width: 70%;
		background: #e5e5e5;
	}
	#footRight {
		padding: 0;
	}
	#footLeft,
	#footRight,
	.contacts div {
		text-align: center;
		float: none;
		margin: 0;
		width: 100%;
	}
	#footRight {
		margin: 30px 0 0;
	}
	#footTagline {
		display: none;
	}
	
	
	#homeFeatures img {
		width: 150%;
		margin: 0 0 0 -25%;
	}
	#homeLeft {
		width: 100%;
		float: none;
		margin: 30px 0 0;
	}
	#homeRight {
		width: 100%;
	}
	#about .copy {
		   -moz-column-count: 1;
		-webkit-column-count: 1;
			   -column-count: 1;
	}
	.productList li {
	    font-size: 13px;
	    margin: 0 7% 15% 0;
	    width: 42%;
	}
	#productContent .sharing {
		display: none;
	}
	#productTable img {
/*		width: 40px;*/
		display: block;
		margin: 0 auto;
	}
	#productTable td {
		font-size: 11px;
		line-height: 1.2;
	}
	.featureImg-wide {
		width: 100%;
		float: none;
	}
	#collectionBlurbWide {
		width: 84%;
		padding: 8%;
	}
	#whats-hot .submenu ul li, .colours-detail .submenu ul li {
		width: 100%;
		font-size: 13px;
	}
	#contactForm, #mailingListForm {
		width: 100%;
		float: none;
		border: none;
		padding: 0;
		margin: 0 0 30px;
	}
	#productContent {
		width: 100%;
		float: none;
	}
	#productTable select {
		width: 100%;
	}
	.submenu {
		width: 100%;
		float: none;
		text-align: center;
	}
	#collectionBlurb {
	    padding: 8%;
	    width: 84%;
	}
	#collectionBlurbWide {
		margin: 0 0 30px;
		background-image: none !important;
	}
	
	#productTable td {
		width: auto;
		display: inline-block;
		vertical-align: top;
		border: none;
		padding: 5px 0 0;
	}
	#productTable td:first-child {
		width: 100%;
		padding: 15px 0 10px;
		border-top: 1px solid #ccc;	
	}
	#productTable td:nth-child(2),
	#productTable td:nth-child(3) {
		display: block;
	}
	#productTable td.listQty,
	#productTable td.listAdd {
		display: block;
		padding: 10px 0 0;
	}
	#productTable td.listAdd {
		padding-bottom: 15px;
		
	}
	
	
	#collectionBlurbWide h3 {
		margin-top: 0;
	}
	
}
@media only screen and (max-width: 310px) {

	#phoneNo {
		top: 160px;
	}
	.fb {
		top: 133px;
	}
	#joinMailingList {
		margin-top: 0;
	}
}





/*** IE  ***/

.ie7 #container,
.ie8 #container,
.ie7 #footInner,
.ie8 #footInner {
	width: 1000px; /* Fixing the width for no media-query support */
}
.ie6 #homeCategories li,
.ie7 #homeCategories li,
.ie7 .productList li,
.ie8 .productList li {
	zoom:1;
	*display:inline; /* Fix for inline-block */
	}

